@import url('./variables.less');
@import url('./reset.less');

.button, .button-link {
    padding: 8px;
    text-decoration: none;
    color: @blue;
    border: 1px solid @blue;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    
    &:hover {
        color: @white;
        background: @blue;
    }
}